@import url('https://fonts.googleapis.com/css?family=Poiret+One|Special+Elite&display=block');

#landtitle {
    font-family: 'Poiret One', cursive;
    font-size: 60px;
    font-weight: 400;
    color: white;
    text-transform: uppercase;
    text-shadow: 0px 3px 0px #4a3415;
    margin-block-start: 0;
    margin-block-end: 0;
    padding: 52px 0 30px 0;
}

#nonnav {
    background: url(land_reel_bg.png) center/auto repeat-y,
                url(land_header_bg.png) top center/auto repeat-y,
                url(land_grain.png) fixed repeat,
                url(land_fan2.png) bottom/cover fixed;
    padding: 0 0 40px 0;
    min-height: calc(100vh - 41px - 40px);
}

#content {
    background-color: #fff;
    color: black;
    border-top: 30px solid #1e1e1e;
    border-bottom: 30px solid #1e1e1e;
}

#content.map {
    padding: 30px 0 40px 0;
}

#puzz {
    margin: 30px 20px 40px 20px;
}

#puzzletitle {
    font-family: 'Special Elite', cursive;
    font-weight: 400;
    text-align: center;
    padding: 0 60px 10px 60px;
    margin-top: 0;
    color: #000;
    border-bottom: 2px solid #000;
}

@media print {
    html { background: none; }
    #nonnav { background: none; padding: 0; }
    #content { background: none; padding: 0; margin: 0; border: none; }
    #puzzletitle { background: none; padding: 0.25in; color: #000; text-shadow: none; border: none; }
    #puzz { margin: 0; }
}
